<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <p>مذاکره | کورس کوتاه مدت</p>
    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h1>بحث شماره 2.0.2</h1>

    <h3><p>رهنمایی‌ها</p></h3>
    <ul>
        <li><p>جواب سوال را پست کنید.</p></li>
        <li><p>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </p></li>
        <li><p>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </p></li>
        <li><p>به آن شخص جواب بدهید.</p></li>
    </ul>

    <h3><p>مقدمه‌ی بحث</p> </h3>
    <ul>
        <li><p>داستان ذیل را بخوانید:</p><blockquote><p>دو برادر مالته ای را از روی میز یافتند و شروع به بحث کردند در مورد اینکه مالته از آن کی باید باشد. یکی از آنها گفت: "باید مالته از من باشد زیرا من بزرگتر تر هستم! " برادر دیگر گفت:«نه، من باید آن را داشته باشم. زیرا من آنرا اول دیدم»! آنها برای مدتی با هم استدلال کردند که کی درست میگوید و کی نادرست، بالاخره با هم درگیر شدند. این درگیری تا زمانی ادامه یافت تا در نهایت امر آنها به توافق رسیده تصمیم گرفتند که مالته را نصف نموده و هر یک سهم خود را بگیرد. برادر بزرگتر سهم خود را گرفت، آن را پوست کرد و پوست آن را در زباله دانی انداخت و شروع به خوردن آن کرد. برادر کوچکتر مالته را پوست کرد و پوست آن را برای آماده ساختن و خوشبویی کیک که تصمیم داشت با مادرش بپزد، به کنار گذاشت. او بقیه (مغز) مالته را در سطل زباله انداخت."</p></blockquote>
        <p>این داستان معمولاً برای توضیح تفاوت بین موقف (چه چیزی را کسی میخواهد) و خواست (چرا کسی چیزی را میخواهد) مورد استفاده قرار میگیرد. اگر دو برادر میتوانستند خواست های مورد نظر خود را آشکار سازند، متوجه می شدند که هیچ ضرورتی برای استدلال و درگیری وجود نداشت. اگر متوجه می شدند که آن مالته میتواند ضرورت هر دوی شان را مرفوع سازد، نیازی نبود تا مالته را نصف کنند و میتوانستد از آن مذاکره، خیلی بیشتر از آنچه که به دست آوردند، دستاورد داشته باشند.</p>
        <p>نمونه ای از زنده گی خود تان را به اشتراک بگذارید که در آن از مذاکره مبتنی بر ضرورت و یا مذاکره مبتنی بر چانه زنی سخت کار گرفته باشید اما، میتوانست آن مذاکره به گونه ای دیگری باشد و نتیجه ای متفاوتی داشته باشد. </p></li>
    </ul>

</div>